<?php

/**
 * 
 * 允许用户在后台进行配置的数据
 * 该数据,会在程序安装时,自动加入数据库中.
 */
$conf['sys_default_mod'] = 'home';
$conf['main_modules'] = array('admin', 'system', 'home', 'user', 'page', 'func',
    'tpl', 'article');
$conf['sub_modules'] = array();
/**
 * 时间格式  写入数据库
 */
$conf['format_date'] = array(0 => 'y-m-d H:i', 1 => 'm-d H:i', 2 => 'Y-m-d', 3 =>
    'm-d', 4 => 'H:i', );
/**
 * 默认风格
 */
$conf['sys_theme'] = 'default';
/**
 * 已存在的风格
 */
$conf['sys_themes'] = array('default' => array('主题名称' => '默认风格', '主题作者' =>
    'F.ck'), );
/**
 * 网站名称
 */
$conf['sys_webname'] = array('cn' => '我的站点', 'tw' => '我的站點', 'en' => 'yourweb');
$conf['sys_keywords'] = array('cn' => '关键字', 'tw' => '關鍵字', 'en' => 'keyword');
$conf['sys_description'] = array('cn' => '站点描述', 'tw' => '站點描述', 'en' =>
    'description');
/**
 * 关闭注册 
 * 
 */
$conf['sys_closereg'] = 0;
/**
 * 主题分类  ,由subject安装时写入
 */
$conf['sys_subjects'] = array();
/**
 * 菜单
 */
$conf['sys_menus'] = array();
/**
 * 菜单最后分配的ID
 */
$conf['sys_menu_lastid'] = 0;
/**
 * 伪静态开启
 */
$conf['sys_rewrite'] = 0;
/**
 * 强制关闭伪静态
 */
$conf['sys_rewritecolse'] = 1;
/**
 * 开启缓存
 */
$conf['sys_cache'] = 1;
/**
 * 默认语种
 */
$conf['sys_lang'] = 'tw';
/**
 * 全部语种
 */
$conf['sys_langs'] = array('tw' => '台灣', 'cn' => '中国', 'en' => 'English', );
/**
 * 使用中的语种
 */
$conf['sys_elangs'] = $conf['sys_langs'];
$conf['upext'] = array('rar', 'jpg', 'zip', 'gif', 'jpeg');
/**
 * 系统功能页
 */
$conf['sys_funs'] = array('webmap' => '网站地图', );
/**
 * 系统文本编辑器
 */
$conf['sys_editors'] = array('xheditor', 'xheditor_ubb', 'xheditor_ubb_mini');
/**
 * 注册方式
 */
$conf['sys_reg'] = 'on';
/**
 * 注册默认身份
 */
$conf['sys_regteam'] = '1';
/**
 * 等待email验证的用户
 */
$conf['sys_email_regs'] = array();
/**
 * 主域名
 */
$conf['sys_host'] = '';
/**
 * 默认用户组及权限
 */
$conf['sys_teams'] = array('0' => array('name' => '游客', 'pvs' => array(0, 0, 0,
    0, 0, 0), 'adminpvs' => array()), '1' => array('name' => '普通会员', 'pvs' => array
    (1, 0, 0, 0, 0, 0), 'adminpvs' => array()), '2' => array('name' => '受限制的会员',
    'pvs' => array(1, 0, 0, 0, 0, 0), 'adminpvs' => array()), '3' => array('name' =>
    '冻结的会员', 'pvs' => array(0, 0, 0, 0, 0, 0), 'adminpvs' => array()), '4' => array
    ('name' => '高级会员', 'pvs' => array(1, 0, 0, 0, 0, 0), 'adminpvs' => array()), '5' =>
    array('name' => '值得信任的好友', 'pvs' => array(1, 0, 0, 0, 0, 0), 'adminpvs' => array
    ()), '6' => array('name' => '撰稿人', 'pvs' => array(1, 0, 0, 0, 0, 0), 'adminpvs' =>
    array()), '7' => array('name' => '网站编辑', 'pvs' => array(1, 0, 0, 0, 0, 0),
    'adminpvs' => array()), '8' => array('name' => '网站协管员', 'pvs' => array(1, 0, 0,
    0, 1, 1), 'adminpvs' => array()), '9' => array('name' => '管理员', 'pvs' => array(1,
    1, 1, 1, 1, 1, 1), 'adminpvs' => array(1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
    1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, )), );
$conf['sys_pvnames'] = array(0 => '允许登陆', 1 => '不限制文字数量', 2 => '不限制上传数量', 3 =>
    'html允许', 4 => '管理自定义页面', 5 => '查看用户信息', 6 => '允许进入后台', );
/**
 *  Email
 */
$conf['sys_mail_host'] = 'ssl://smtp.gmail.com';
$conf['sys_mail_port'] = '465';
$conf['sys_mail_username'] = '';
$conf['sys_mail_password'] = '';
$conf['sys_mail_from'] = '';
$conf['sys_mail_fromname'] = '我的站点';
